<script>

export default {
	data () {
		return {}
	},
	mounted () {
		var self=this;
	 	$(".collection-home-block:not(.selected)").hide();
	},
	methods: {
		switchTab: function(name){
		    $(".collection-home-block").removeClass("selected");
		    $(".collection-home-block").hide();
		    $(".collection-home-tab").parent().removeClass("active");
		    $("#list-"+name).show();
		    $("#tab-"+name).addClass("active");
		    
		}
	}
}


</script>